package com.rdiot.yx485.bean


import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

@Serializable
data class DeviceStatus(
    @SerialName("status")
    var status: Int = 0, // 0
) {
    fun postValue(data: DeviceStatus) {
            TODO("Not yet implemented")
    }
}